
/* ****************** 타이틀 텍스트  ****************** */

.title_49910_ {font-size:0;}
.title_49910_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49910_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_49910_.style_top p {padding-top:10px;}
.title_49910_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49910_.style_right p {padding-right:14px;}
.title_49910_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49910_.style_bottom p {padding-bottom:12px;}
.title_49910_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49910_.style_left p {padding-left:14px;}
.title_49910_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49910_.style_circle1 p {padding-left:20px;}
.title_49910_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49910_.style_circle2 p {padding-left:20px;}
.title_49910_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_49911_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_49911_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49911_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49928_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49928_ > div:after {content:''; display:block; clear:both;}
.layout_49928_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49928_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49930_ {font-size:0;}
.title_49930_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49930_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49930_.style_top p {padding-top:10px;}
.title_49930_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49930_.style_right p {padding-right:14px;}
.title_49930_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49930_.style_bottom p {padding-bottom:12px;}
.title_49930_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49930_.style_left p {padding-left:14px;}
.title_49930_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49930_.style_circle1 p {padding-left:20px;}
.title_49930_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49930_.style_circle2 p {padding-left:20px;}
.title_49930_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_49932_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_49932_ p a {color:#000000; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_49929_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_49931_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_49931_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49931_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49933_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49933_ > div:after {content:''; display:block; clear:both;}
.layout_49933_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49933_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_49937_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_49937_ p a {color:#000000; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_49934_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_49936_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49936_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49936_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49912_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49912_ > div:after {content:''; display:block; clear:both;}
.layout_49912_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49912_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49914_ {font-size:0;}
.title_49914_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49914_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49914_.style_top p {padding-top:10px;}
.title_49914_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49914_.style_right p {padding-right:14px;}
.title_49914_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49914_.style_bottom p {padding-bottom:12px;}
.title_49914_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49914_.style_left p {padding-left:14px;}
.title_49914_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49914_.style_circle1 p {padding-left:20px;}
.title_49914_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49914_.style_circle2 p {padding-left:20px;}
.title_49914_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_49913_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_49915_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49915_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49915_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49916_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49916_ > div:after {content:''; display:block; clear:both;}
.layout_49916_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49916_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49919_ {font-size:0;}
.title_49919_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49919_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49919_.style_top p {padding-top:10px;}
.title_49919_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49919_.style_right p {padding-right:14px;}
.title_49919_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49919_.style_bottom p {padding-bottom:12px;}
.title_49919_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49919_.style_left p {padding-left:14px;}
.title_49919_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49919_.style_circle1 p {padding-left:20px;}
.title_49919_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49919_.style_circle2 p {padding-left:20px;}
.title_49919_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_49951_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_49951_ p a {color:#000000; text-decoration:none;}

/* ****************** 표 2.0  ****************** */

.table_49918_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_49918_ * {box-sizing:border-box;}
.table_49918_ table {width:700px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_49918_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_49917_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_49917_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49917_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49945_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49945_ > div:after {content:''; display:block; clear:both;}
.layout_49945_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49945_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_49952_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_49952_ p a {color:#000000; text-decoration:none;}

/* ****************** 표 2.0  ****************** */

.table_49947_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_49947_ * {box-sizing:border-box;}
.table_49947_ table {width:700px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_49947_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_49946_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49946_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49946_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49924_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49924_ > div:after {content:''; display:block; clear:both;}
.layout_49924_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49924_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49926_ {font-size:0;}
.title_49926_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49926_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49926_.style_top p {padding-top:10px;}
.title_49926_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49926_.style_right p {padding-right:14px;}
.title_49926_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49926_.style_bottom p {padding-bottom:12px;}
.title_49926_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49926_.style_left p {padding-left:14px;}
.title_49926_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49926_.style_circle1 p {padding-left:20px;}
.title_49926_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49926_.style_circle2 p {padding-left:20px;}
.title_49926_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_49927_:after {content:''; display:block; clear:both;}
.img_tile_49927_ * {box-sizing:border-box;}
.img_tile_49927_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_49927_ .item a {display:block; text-decoration:none;}
.img_tile_49927_ figure {display:block; margin:0; padding:5px;}
.img_tile_49927_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_49927_ .text_box {display:block;}
.img_tile_49927_ .text_box p {margin:0; padding:5px;}
.img_tile_49927_ .subject {font-weight:bold; color:#d00000;}
.img_tile_49927_ .content {color:#444;}

.text_sml_49927_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_49927_ .content {font-size:13px; line-height:1.6em;}
.text_mid_49927_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_49927_ .content {font-size:14px; line-height:1.6em;}
.text_big_49927_ .subject {font-size:18px; line-height:1.4em;}
.text_big_49927_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_49927_ .item {width:100%;}
.col_m_2_49927_ .item {width:50%;}
.col_m_3_49927_ .item {width:33.3333%;}
.col_m_1_49927_ .item,
.col_m_2_49927_ .item2n,
.col_m_3_49927_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_49927_ .item,
	.col_m_2_49927_ .item2n,
	.col_m_3_49927_ .item3n {clear:none;}

	.col_pc_1_49927_ .item {width:100%;}
	.col_pc_2_49927_ .item {width:50%;}
	.col_pc_3_49927_ .item {width:33.3333%;}
	.col_pc_4_49927_ .item {width:25%;}
	.col_pc_5_49927_ .item {width:20%;}
	.col_pc_6_49927_ .item {width:16.6666%;}
	.col_pc_1_49927_ .item,
	.col_pc_2_49927_ .item2n,
	.col_pc_3_49927_ .item3n,
	.col_pc_4_49927_ .item4n,
	.col_pc_5_49927_ .item5n,
	.col_pc_6_49927_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_49927_ .item,
	.col_m_2_49927_ .item2n,
	.col_m_3_49927_ .item3n {clear:none;}

	.col_pc_1_49927_ .item {width:100%;}
	.col_pc_2_49927_ .item {width:50%;}
	.col_pc_3_49927_ .item {width:33.3333%;}
	.col_pc_4_49927_ .item {width:25%;}
	.col_pc_5_49927_ .item {width:20%;}
	.col_pc_6_49927_ .item {width:16.6666%;}
	.col_pc_1_49927_ .item,
	.col_pc_2_49927_ .item2n,
	.col_pc_3_49927_ .item3n,
	.col_pc_4_49927_ .item4n,
	.col_pc_5_49927_ .item5n,
	.col_pc_6_49927_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_49925_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49925_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49925_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
